---
apiVersion: v1
kind: Pod
metadata:
  name: tunnel
  namespace: traefik
  labels:
    run: tunnel
spec:
  containers:
  - name: tunnel
    image: docker.io/nadarobots/tunnel-client:latest
    command: ["/boringproxy"]
    args: ["client", "-server", "nadadmin.nadarobotics.com", "-token", "z5rykE4h4jKCBETSGwTwpq4HthZOYfvp", "-client-name", "test-kube-client", "-user", "deploy1"]
    ports:
    - containerPort: 443
